MediaWiki:Common.css: различия между версиями

Нет описания правки
Нет описания правки
Строка 12: Строка 12:
#t-whatlinkshere { display: none !important; }
#t-whatlinkshere { display: none !important; }
#t-recentchangeslinked { display: none !important; }
#t-recentchangeslinked { display: none !important; }
#t-specialpages { display: none !important; }
#n-specialpages { display: none !important; }
#t-permalink { display: none !important; }
#t-permalink { display: none !important; }
#t-info { display: none !important; }
#t-info { display: none !important; }